.hide {
    display: none; }

.show {
    display: block; }

.form-error {
    font-size: 10px;
    line-height: 12px;
    text-align: left;
    position: absolute;
    bottom: -13px;
    right: 4px;
    color: red; }

.form-line {
    position: relative; }

input {
    width: 100%; }

.selectric-styler.error .selectric, input[type="email"].error, input[type="number"].error, input[type="password"].error, input[type="search"].error, input[type="tel"].error, input[type="text"].error, input[type="url"].error, textarea.error {
    border: 1px solid red; }

.arrow-right {
    border: solid currentColor;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 13px;
    color: #ff7d19;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }

.arrow-left {
    border: solid currentColor;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 13px;
    color: #ff7d19;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg); }

*::-webkit-input-placeholder {
    color: black; }

*:-moz-placeholder {
    color: black; }

*::-moz-placeholder {
    color: black; }

*:-ms-input-placeholder {
    color: black; }

[dir='ltr'] .slick-slide {
    float: left; }

div.clear:after {
    content: "";
    display: table;
    clear: both; }

section.articles ul.crumbs {
    margin: 0;
    padding: 20px 0;
    /*border-bottom: 1px solid #d9d9d9; */
}
section.articles ul.crumbs li {
    display: inline;
    font-size: 0.8125em; }
section.articles ul.crumbs li.active {
    color: #ff7d19;
    margin-right: 5px; }

section.articles ul.crumbs li.active a {
    color: #ff7d19;
}

@media (min-width: 768px) {
    section.articles ul.crumbs li {
        font-size: 15px; } }

section.bars {
    position: relative; }

.article {
    border-bottom: 1px solid #d9d9d9;
    padding: 20px 0; }
.article .img {
    width: 31.03448%;
    /*float: right;*/
    margin-right: 3.44828%; }
@media (max-width: 767px) {
    .article .img {
        float: left;
    }

    .submit-btn-wrapper.btn-wrapper-add-blogs .btn-green{
        width:100%;
    }

    section.search-blog{
        width:100% !important;
        padding: 0px 20px;
    }
}
/******************ofir changes*******************************
.article .img {
    width: 31.03448%;
    margin-left: 3.44828%;
}
/******************end ofir changes****************************/
.article .img img {
    max-width: 100%; }
.article .content {
    width: 65.51724%;
    float: left;
    margin-left: 0; }
/*.article .content .title {
    margin: 0;
    font-size: 15px; }*/

.article .content .text {
    display: none;
    color: #585757; }

.article .content .text span {
    font-size: 16px !important;
}
.article .content .more {
    color: #ff7d19;
    margin-top: 5px;
    display: block; }

@media (min-width: 768px) and (max-width: 1024px) {
    .article .img {
        width: 31.03448%;
        float: left;
        /*margin-left: 3.44828%;*/
    }
    .article .img img {
        max-width: 100%; }
    .article .content {
        width: 65.51724%;
        float: left;
        margin-left: 0; }
    .article .content .title {
        font-size: 22px; }
    .article .content .text {
        font-size: 16px;
        display: block; }
    .article .content .more {
        font-size: 16px; }

    section.search-blog{
        width:60% !important;
    }

    input{
        width:40% !important;
        display: inline-block;
    }

    .search-blog .submit-btn-wrapper{
        width:20% !important;
        position: relative;
        top: 2px;
    }

    .btn-wrapper-add-blogs .btn-green{
        width:30% !important;
    }



}

@media (min-width: 1025px) {
    .article img {
        width: 48.27586%;
        float: left;
        margin-left: 3.44828%; }
    .article .content {
        width: 48.27586%;
        float: left;
        margin-left: 3.44828%; }

    /******************ofir changes*******************************
    .article .content {
        width: 69.27586%;
        float: right;
        margin-left: 3.44828%; }
    /******************end ofir changes****************************/
    .article .content .text {
        display: block;
    }
}
.article .content .title a {
    font-size: 25px;
    font-family:"Open Sans Hebrew";
    color: #ff7d19;
    /*color: black;*/
    position: relative;
    top:-10px;
    font-weight: normal/*Ofir change 21/6 Change the h2 font-weight default*/
}

.article .content .text {
    font-size: 16px;
    font-family:"Open Sans Hebrew";
}

/*Ofir Change*/
@media(max-width: 1500px) and (min-width: 1024px){
    .article .content{
        width:80%;
    }
}
/*End Ofir change*/

/*Ofir change 22/6*/
.page-title h1{
    color: #ff7d19;
    padding:0px;
    margin:0px;
    font-weight: normal;
    padding-left: 3.7%;
    text-align: left;
    padding-top:10px;
}

ul.crumbs .wrap {
    padding-right: 0px;
    margin-right: 30px;
}

.page-title{
    margin-bottom: 20px;
}
.page-title h1{
    font-size:25px;
}

section.articles ul.crumbs{
    padding:10px 0px 0px 0px;
}
.btn-wrapper-add-blogs .btn-green{
    width: 15.27586%;
    display: block;
    border:none;
}
.btn-green {
    background: #10a831;
    color: #FFFFFF;
    text-decoration: none;
    padding: 15px 10px;
    font-size: 0.8875em;
    text-align: center;
    font-weight: 700;
    margin: 0 auto;
}
.btn-green:hover {
    background: #0c8326;
    transition: all 0.3s ease;
}
.btn-green:active {
    background: #05340f;
}
/*section.search-blog*/
 .btn-green{
    font-size: 30px;
    padding: 0;
}
section.search-blog {
    width: 35%;
    margin: 0 auto;
    display: block;
}

 .article_list{
    min-height: 175px;
    margin-top: 75px;
}

.submit-btn-wrapper{
background-color: inherit;
}
@media (min-width: 1025px) {
    form.form.form-search-blog input {
        width: 68.51724%;
        float: left;
    }
    section.search-blog .submit-btn-wrapper {
        width: 31.03448%;
        float: left;
        margin-left: 0; }
}
form.form.form-search-blog input{
    height: 44px;
    background-color: white;
    border: 1px solid black;
    padding: 0 5px;
    border-radius: 0;
    font-size: 1.25em;
    outline: none;
    text-align: left;
}
/*End ruchama change*/